Subject: Re: sylpheed okay now
From: "Jim George" <[email-masked]>
To: "Jan Wells" <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 19 Jul 2002 23:05:22 +0100

Jan,

    is this a gnome port dependency?  The only reference I could find to
sylpheed was 0.77 and that was a source file as part of the gnome port
package.

Cheers,

Jim
----- Original Message -----
From: "Jan Wells" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Thursday, July 18, 2002 7:48 PM
Subject: sylpheed okay now

> The mail client sylpheed (under cygwin/Xfree) and cygwin1.dll did not
> get along, I reported earlier.  Away until yesterday, I only now have
> brought cygwin up-to-date.  Happily, the most recent, 0.8 sylpheed and
> the newest cygwin1.dll get along quite nicely now; all is well.  Hurray.
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/